<?php

cout('</head>');
cout('<body>');

$rstog = array(); $qtog = "SELECT * FROM hasil WHERE kdpasar=1 AND isactive=1 ORDER BY tanggal DESC LIMIT 0,1";
callRS($rstog, $qtog);
$nomor = str_split($rstog[0]["nomor"]);
cout('<div class="container-fluid main-header">');
	cout('<div class="jg jg-pos2 jg-size2 jg-color2 jg-60deg"></div>');
	cout('<div class="jg jg-pos1 jg-size1 jg-color1 jg-60deg"></div>');
	cout('<div class="jg jg-pos3 jg-size2 jg-color2 jg-60deg"></div>');
	cout('<div class="jg jg-pos4 jg-size3 jg-color3 jg-60deg"></div>');
	cout('<div class="jg jg-pos5 jg-size3 jg-color3 jg-60deg"></div>');
	cout('<div class="container header-main-section">');
	
		cout('<div class="for-logo">');
			cout('<div class="logo">');
				cout('<div class="logo-decor-2"></div>');
				cout('<a class="a-logo" href="/"><img class="img-responsive" src="/img/_logo.big.png?'.time().'" alt="" /></a>');
			cout('</div><!--/.logo-->');
		cout('</div><!--/.for-logo-->');
		
		cout('<div class="de-togel hidden-md hidden-lg hidden-xl">');
			cout('<div class="bar-box container-fluid">');
				cout('<div class="for-togel" style="float:right;">');
					cout('<a href="/history">');
						cout('<span class="togel">'.$nomor[0].'</span><!--/.togel-->');
						cout('<span class="togel">'.$nomor[1].'</span><!--/.togel-->');
						cout('<span class="togel">'.$nomor[2].'</span><!--/.togel-->');
						cout('<span class="togel">'.$nomor[3].'</span><!--/.togel-->');
					cout('</a>');
				cout('</div>');
			cout('</div><!--/.bar-box-->');
		cout('</div><!--/.de-togel-->');
		cout('<div class="main-menu">');
			cout('<div class="de-menu">');
				cout('<div class="each-menu">');
					cout('<img id="mainMenu" class="img-responsive center-block" src="/img/each-menu-bg-combined.png"  alt="" usemap="#Map" />');
				cout('</div>');
			cout('</div>');
			#				x2, y2	<-	224	->	x3, y3	+10
			#				
			#
			#  x1, y1	<-	224	->	x4, y4	+10
			cout('<map name="Map" id="Map" class="maparea map-w980">');
				$x2=60;$y2=0;		$x3=224;$y3=0;
				$x1=0;$y1=57;		$x4=164;$y4=57;
				$width_m = 224;
				$margin_m = 10;
				
				$x2=45;$y2=0;		$x3=172;$y3=0;
				$x1=0;$y1=44;		$x4=127;$y4=44;
				$width_m = 127;
				$margin_m = 7;
				
				$add_m = $width_m + $margin_m;
				for ($m=0;$m<4;$m++) {
					$try_x1 = ($add_m * $m) + $x1;
					$try_x2 = ($add_m * $m) + $x2;
					$try_x3 = ($add_m * $m) + $x3;
					$try_x4 = ($add_m * $m) + $x4;
					$href='';
					switch ($m) {
						case 0; { $href="/daftar";break; }
						case 1; { $href="/deposit";break; }
						case 2; { $href="/withdraw";break; }
						case 3; { $href="/promo";break; }
					}
					cout('<area alt="" title="" href="'.$href.'" shape="poly" coords="'.$try_x1.','.$y1.','.$try_x2.','.$y2.','.$try_x3.','.$y3.','.$try_x4.','.$y4.'" />');
					#cout('<!--<area alt="" title="" href="'.$href.'" shape="poly" coords="'.$try_x1.','.$y1.','.$try_x2.','.$y2.','.$try_x3.','.$y3.','.$try_x4.','.$y4.'" />-->');
				}
			cout('</map>');
			
			cout('<div class="de-togel hidden-sm hidden-xs">');
				cout('<div class="bar-box container-fluid">');
					cout('<img class="logo-spool img-responsive" src="/img/Logo_of_Singapore_Pools.png" alt="" />');
					cout('<div class="for-togel">');
						cout('<a href="/history">');
							cout('<span class="togel">'.$nomor[0].'</span><!--/.togel-->');
							cout('<span class="togel">'.$nomor[1].'</span><!--/.togel-->');
							cout('<span class="togel">'.$nomor[2].'</span><!--/.togel-->');
							cout('<span class="togel">'.$nomor[3].'</span><!--/.togel-->');
						cout('</a>');
						cout('<a href="/history" class="bar-box-link">HISTORY &gt;&gt;</a>');
					cout('</div>');
				cout('</div><!--/.bar-box-->');
			cout('</div>');
		cout('</div>');
		cout('<div class="main-ann">');
			cout('<div class="decor decor-1"></div>');
			cout('<div class="decor decor-2"></div>');
			cout('<div class="container-fluid for-home-runningtext">');
				cout('<div class="row">');
					cout('<div class="col-md-3 col-xs-4 for-label-container"><div class="for-label">Announcements</div></div>');
					cout('<div class="col-md-9 col-xs-8 run-text-container"><div class="run-text pending-load-running-text"></div></div>');
				cout('</div><!--/.row-->');
			cout('</div><!--/.container-fluid for-home-runningtext-->');
		cout('</div><!--/.main-ann-->');
	cout('</div><!--/.container header-main-section-->');
cout('</div><!--/.container-fluid main-header-->');
?>